Subject: bug#11568: 24.0.97; dired-aux.el menu items not there. `C-h w' is wrong.

From: "Drew Adams" <[email-masked]>
Date: Tue, 5 Jun 2012 14:05:21 -0700

I was not as clear as I wanted to be in my report.

It is normal for `dired-do-chown' and `dired-do-chgrp' not to be on the menu for
MS Windows.  The bug is that `C-h w' says they are on the menu.

It would probably be more normal for those commands not simply to be defined and
raise an error on Windows, but to simply not be defined for Windows.  That way,
there would be no disconnect between the key bindings and the menu (and C-h w).

And there would be no users trying to call a command that just raises an error
saying that the command is not available.

Thx.